
/***********************************************************************************************************************

works.css

***********************************************************************************************************************/

.works-inner{
	position: relative;
	z-index: 1;
	padding: 150px 0 0;
}

@media screen and (max-width: 767px) {
.works-inner{
	padding: 80px 0 0;
}
}




/*************************************************************
slick
*************************************************************/
.slick-wrapper{
	margin-top: 2em;
}
.slick-slide {
  margin: 0 5px;
}
.slick-slide img {
  height: 40vw;
  max-height: 660px;
  min-height: 200px;
}

.slick-prev, .slick-prev {
	left: 20px;
}
.slick-prev, .slick-next {
  z-index: 1;
  right: 20px;
}



.slick-prev:before, .slick-next:before {
  color: #000;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}


/* 矢印画像 */
 img.slide-arrow{
 	position: absolute;
	z-index: 1;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	opacity: 0.5;
	cursor: pointer;
	transition: .1s ease-in-out;
}
img.slide-arrow.prev-arrow{
 	left: 20px;
}
img.slide-arrow.next-arrow{
 	right: 20px;
}
 
img.slide-arrow:hover{
	opacity: 1;
}
 

/* 数字counter */
.slick-counter {
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 20px;
	font-size: clamp(16px, 2vw, 20px);
	text-align: center;
	color: #000;
 	margin-top: 20px;
}

.slick-counter .current {
	font-size: 150%;
	font-weight: 600; /*bold*/
	padding-right: 0.2em;
}


@media screen and (max-width: 767px) {
 img.slide-arrow{
	width: 35px;
}
img.slide-arrow.prev-arrow{
 	left: 10px;
}
img.slide-arrow.next-arrow{
 	right: 10px;
}
}






/*************************************************************
h1〜
*************************************************************/
h1.h1_ttl{
    font-family: 'Barlow Condensed', sans-serif;
	font-size: 80px;
	font-size: clamp(50px, 8vw, 80px);
	font-weight: 600;
	color: #000;
	text-align: center;
	padding: 0 0 0.6em; /*0 0 0.2em*/
}
h2.h2_ttl{
    font-family: 'Barlow Condensed', sans-serif;
	font-size: 54px;
	font-size: clamp(34px, 5.4vw, 54px);
	font-weight: 600;
	color: #000;
	text-align: center;
	padding: 0 0 0.2em;
}

.align_c_l{
	text-align: center;
}
.align_c{
	text-align: center;
}


@media screen and (max-width: 767px) {
.align_c_l{
	text-align: justify;
}
.align_c_l .resp_autowrap{
	display: inline;
}
}




/*************************************************************
person
products
foods
*************************************************************/
.person{
	padding: 10% 0 0;
}
.products{
	padding: 12% 0 0;
}
.foods{
	padding: 12% 0 12%; /*12% 0 22%*/
}


@media screen and (max-width: 767px) {
.person{
	padding: 12% 0 0;
}
.products{
	padding: 15% 0 0;
}
.foods{
	padding: 15% 0 120px;
}
}





/*************************************************************************************
*************************************************************************************

print

*************************************************************************************
**************************************************************************************/

@media print {

}